Compatibility of packages on the Dynamo Packages website

Hi,

I dont know if the Dynamo Packages website is being maintained by the same team that maintains this website, but if they are, i may be a good idea to create a filter for Dynamo version used, listing only those packages and versions compatible with the chosen Dynamo version.
And another suggestion would be to make the list “last updated” longer than 10 items.
Being able to open this list in a new window would be awsome.

Thnx in advance
Marcel

Sounds like a really good idea, but I am afraid this issue is beyond this forum boundaries.
A thing I would like is warnings for updating packages I have. As it is now, I has to discover this by myself… so I am really not updated in general :-S